<%= form_for @changeset, @action,  fn f -> %>
  <%= if @changeset.action do %>
    <div class="alert alert-danger">
      <p>Oops, something went wrong! Please check the errors below.</p>
    </div>
  <% end %>

<div class="columns ">
  <div class="column col-12">
  <div class="form-group">
  <label for="package_tag">Tag</label><br/>
  <%= text_input f, :tag, class: "new_form_input form_margin" %>
  <%= error_tag f, :tag %>
   </div>
 </div>
 <div class="column col-12">
  <div class="form-group">
  <label for="package_frequency" class="package_form_label">Pay Frequency</label><br/>
  <%= text_input f, :frequency, class: "new_form_input form_margin" %>
  <%= error_tag f, :frequency %>
 </div> </div>
 <div class="column col-12">
  <div class="form-group">
  <label for="package_calculation">Pay Calculation Basis</label><br/>
  <%= text_input f, :calculation, class: "new_form_input form_margin" %>
  <%= error_tag f, :calculation %>
    </div>
  </div>
 <div class="column col-12">
  <div class="form-group">
  <label for="package_rate_amount">Rate Amount</label><br/>
  <%= text_input f, :rate_amount, class: "new_form_input form_margin" %>
  <%= error_tag f, :rate_amount %>
   </div>
 </div>

 <div class="button_div4 " >
  <button type="submit" class="btn submit_btn">Add Package</button>
</div>
<% end %>
